.table-scroll-wrapper {
  margin: 8px 0px 60px;
  overflow-x: auto;
  scrollbar-width: 0;
  border-radius: 24px;
}

.sms-table-title {
  margin: 0;
  color: #016D40;
  font-size: 30px;
  line-height: 1.3;
  text-align: left;
}



@media (max-width: 767px) {
  .sms-table-title {
    font-size: 20px;
  }
}

.table-scroll-wrapper::-webkit-scrollbar {
  width: 0;
}
.SMS_Table2 {
  width: auto;
  table-layout: fixed;
  border-collapse: separate;
  border-spacing: 0;
  overflow: hidden;
  background:
    linear-gradient(#ffffff, #ffffff) 690px 0 / 2px 100% no-repeat,
    linear-gradient(270deg, rgba(247, 254, 231, 0.16) 0%, rgba(197, 245, 213, 0.4) 100%) 230px 0 / 460px 100% no-repeat,
    linear-gradient(270deg, rgba(247, 254, 231, 0.16) 0%, rgba(197, 245, 213, 0.4) 100%) 690px 0 / 460px 100% no-repeat;
}

.SMS_Table2 th,
.SMS_Table2 td {
  padding: 18px 18px;
  font-size: 18px;
  line-height: 1.4;
  text-align: center;
  vertical-align: middle;
  box-sizing: border-box;
  border-right: 1px solid rgba(255, 255, 255, 0.8);
  border-bottom: 1px solid rgba(255, 255, 255, 0.8);
}

.SMS_Table2 th:first-child,
.SMS_Table2 td:first-child {
  position: sticky;
  left: 0;
  z-index: 2;
  border-left: 1px solid rgba(255, 255, 255, 0.8);
}

.SMS_Table2 thead tr:first-child th {
  border-top: 1px solid rgba(255, 255, 255, 0.8);
}

.SMS_Table2 thead th {
  background-color: #016D40;
  color: #ffffff;
  font-weight: 700;
}

.SMS_Table2 thead th:first-child {
  z-index: 3;
}

.SMS_Table2 tbody td:first-child {
  background-color: #016D40;
  color: #ffffff;
  font-weight: 700;
}

.SMS_Table2 tbody,
.SMS_Table2 tbody tr {
  background: transparent;
}

.SMS_Table2 tbody td:not(:first-child) {
  background: transparent;
  color: #016D40;
  border-right: 0;
  border-bottom: 0;
}

th span {
  white-space: nowrap;
}

.SMS_Table2 td {
  min-width: 230px;
  width: 230px;
  white-space: nowrap;
}

.SMS_Table2 thead tr:first-child th:first-child,
.SMS_Table2 tbody td:first-child {
  width: 230px;
}

.SMS_Table2 thead tr:first-child th[colspan="2"] {
  width: 460px;
}

.SMS_Table2 thead tr:first-child th:first-child {
  border-top-left-radius: 24px;
}

.SMS_Table2 thead tr:first-child th:last-child {
  border-top-right-radius: 24px;
}

.SMS_Table2 tbody tr:last-child td:first-child {
  border-bottom-left-radius: 24px;
}

.SMS_Table2 tbody tr:last-child td:last-child {
  border-bottom-right-radius: 24px;
}
